<?php
namespace Myfitmix\CustomImport\Model\ResourceModel\DailyShipping;

class Collection extends \Magento\Framework\Model\ResourceModel\Db\Collection\AbstractCollection
{
    protected function _construct()
    {
        $this->_init(
            'Myfitmix\CustomImport\Model\DailyShipping', 
            'Myfitmix\CustomImport\Model\ResourceModel\DailyShipping');
    }
}